Bug 694409 - File conflicts between fontforge-devel multilib packages for ppc64
Summary: File conflicts between fontforge-devel multilib packages for ppc64
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontforge
Version: rawhide
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-07 09:28 UTC by Parag Nemade
Modified: 2011-05-02 03:28 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 676607
Environment:
Last Closed: 2011-05-02 03:28:33 UTC
Type: ---


Attachments (Terms of Use)
patch to fix multilib issue (309 bytes, patch)
2011-05-02 03:27 UTC, Parag Nemade
no flags Details | Diff

Description Parag Nemade 2011-04-07 09:28:58 UTC
Description of problem:
File /usr/include/fontforge/config.h conflicts between attempted installs of fontforge-devel-20100501-7.fc15.ppc.rpm and fontforge-devel-20100501-7.fc15.ppc64.rpm

Version-Release number of selected component (if applicable):
fontforge-devel-20100501-7.fc15

How reproducible:
100%

Steps to Reproduce:
1. install fontforge-devel packages on ppc64.
  
Actual results:
File /usr/include/fontforge/config.h conflicts between attempted installs of fontforge-devel-20100501-7.fc15.ppc.rpm and fontforge-devel-20100501-7.fc15.ppc64.rpm

Expected results:
No multilib conflicts

Comment 1 Kevin Fenzi 2011-04-30 18:27:47 UTC
Did you have a proposed fix for this?

Comment 2 Parag Nemade 2011-05-02 03:27:16 UTC
Created attachment 496158 [details]
patch to fix multilib issue

also this has been fixed in Fedora rawhide. See http://pkgs.fedoraproject.org/gitweb/?p=fontforge.git;a=blob;f=fontforge-20110222-multilib.patch

I think this can be closed now.

Comment 3 Parag Nemade 2011-05-02 03:28:33 UTC
koji build -> http://koji.fedoraproject.org/koji/buildinfo?buildID=238054


Note You need to log in before you can comment on or make changes to this bug.